namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetPortableDataMakeForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetPortableDataMakeForm));
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.Make_Button = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.ProjectGroup_List = new System.Windows.Forms.CheckedListBox();
            this.SuspendLayout();
            // 
            // HelpJump_button
            // 
            this.HelpJump_button.AccessibleDescription = null;
            this.HelpJump_button.AccessibleName = null;
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.BackgroundImage = null;
            this.HelpJump_button.Font = null;
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.HelpJump_button_Click);
            // 
            // Cancel_Button
            // 
            this.Cancel_Button.AccessibleDescription = null;
            this.Cancel_Button.AccessibleName = null;
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.BackgroundImage = null;
            this.Cancel_Button.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel_Button.Font = null;
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // Make_Button
            // 
            this.Make_Button.AccessibleDescription = null;
            this.Make_Button.AccessibleName = null;
            resources.ApplyResources(this.Make_Button, "Make_Button");
            this.Make_Button.BackgroundImage = null;
            this.Make_Button.Font = null;
            this.Make_Button.Name = "Make_Button";
            this.Make_Button.UseVisualStyleBackColor = true;
            this.Make_Button.Click += new System.EventHandler(this.ExportData);
            // 
            // label1
            // 
            this.label1.AccessibleDescription = null;
            this.label1.AccessibleName = null;
            resources.ApplyResources(this.label1, "label1");
            this.label1.Font = null;
            this.label1.Name = "label1";
            // 
            // ProjectGroup_List
            // 
            this.ProjectGroup_List.AccessibleDescription = null;
            this.ProjectGroup_List.AccessibleName = null;
            resources.ApplyResources(this.ProjectGroup_List, "ProjectGroup_List");
            this.ProjectGroup_List.BackgroundImage = null;
            this.ProjectGroup_List.Font = null;
            this.ProjectGroup_List.FormattingEnabled = true;
            this.ProjectGroup_List.Name = "ProjectGroup_List";
            // 
            // McDotNetPortableDataMakeForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.Controls.Add(this.ProjectGroup_List);
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Make_Button);
            this.Controls.Add(this.label1);
            this.Icon = null;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetPortableDataMakeForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.Button Make_Button;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckedListBox ProjectGroup_List;


    }
}